import { eNewRoleRelatedToBackEnd, eRole } from '@/types/roleType'

export default (role: eNewRoleRelatedToBackEnd | '') => {
  if (role === eNewRoleRelatedToBackEnd.ACM) {
    return eRole.staff
  } else if (role === '') {
    return eRole.user
  } else {
    return eRole.manager
  }
}
